BEGIN {
    OFS=" & ";
    ORS=" \\\\\n";
    printf "\\begin{tabular}{%s}\n", tblFormat;
    printf "\\toprule\n";
}

NR==1 {
    for(i = 1 ; i <= NF ; i ++) {
        $i = sprintf( "\\textbf{%s}", $i);
    }
    print $0
    printf "\\midrule\n";
}

NR != 1 { $1=$1 ;print $0 }

END {
    printf "\\bottomrule\n";
    printf "\\end{tabular}\n";
}
